% adapt depending on the local installation

restoredefaultpath

installer='apple_silicon';
%installer='intel';


if ~ismac 
    dir1 = '.\utilities';
    dir2 = 'C:\dynare\6.2\matlab';
    dir3 = '.\occbin_20250617/toolkit_files';
   
    
elseif strmatch(installer,'apple_silicon','exact') 
    dir1 = './utilities';
    dir2 = '/Applications/Dynare/6.3-arm64/matlab';
    %dir2 = '/Applications/Dynare/4.5.7/matlab';
    dir3 = './occbin_20250617/toolkit_files';

elseif strmatch(installer,'intel','exact') 
    dir1 = './utilities';
    dir2 = '/Applications/Dynare/6.2-x86_64/MATLAB';
    dir3 = './occbin_20250617/toolkit_files';
end

path(path,dir1);
path(path,dir2);
path(path,dir3);

%dynare_config